Subject: Re: tc-list pou sto

From: [email-masked]
Date: Fri, 2 Oct 1998 15:08:40 +0200

>Will someone please look up the meaning of "pou sto"?  I do not have
>reference works with me and I drew a blank when I read the words.

Hm, this looks like Modern Greek:
"pou" can mean 'where' or 'who/which'
"sto" is a contraction of "eis" and "to": a preposition and an article
which must look more familiar to you.

Me timi,

Michalis

dr H.P.S. Bakker

Slavic Seminar
University of Amsterdam
Spuistraat 210
1012 VT Amsterdam

tel. +31 20 525 3811
fax. +31 20 525 3052